// creator  : weidu.exe (version 23100)
// argument : CEFGT03.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CEFGT03~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~!Dead("cefald01")~ THEN BEGIN 0 // from:
  SAY #46954 /* ~The Earth has been raped and plundered for too long! Harsh justice shall prevail under Faldorn's hand!~ */
  IF ~~ THEN EXIT
END

IF ~Dead("cefald01")~ THEN BEGIN 1 // from:
  SAY #46955 /* ~You are a savior to us all. Thank you for destroying Faldorn's reign of terror. Truly, this was a terrible time for us all. We must make amends to the townspeople of Trademeet.~ */
  IF ~~ THEN EXIT
END
